Asuransi Bintang - Existing - Feature #280

[ASBI - CR ] Notifikasi masa kkontrak PKWT
04/19/2021 09:50 AM - Andi Saputra

Status: Closed Start date: 04/19/2021
Priority: High Due date: 04/23/2021
Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk penambahan fungsi baru yaitu notifikasi masa kontrak PKWT dalam bentuk push mail ke atasan grup hr
dengan email hr@asuransibintang.com.

Table yang berkaitan :

- hr_md_emp_md0002 field code 07 Re-contract PKWT ke 2

Note :
Email terkirim ke hr@asuransibintang.com

Port :

312

DB :

77/2014 Bintang_Prod

History

#1 - 04/19/2021 02:12 PM - Andi Saputra

- Description updated

#2 - 04/20/2021 09:08 AM - Alip Sudin

Mohon Untuk di lengkapi Harus mengambil dari table mana saja yang menunjukan bahwa karyawan tersebut masa PKWT
dan di lengkapi untuk mengambil sender email dan penerima email darimana

serta untuk body mail di lengkapi juga

#3 - 04/20/2021 09:08 AM - Alip Sudin

- Assignee changed from Saswanto Tampan to Andi Saputra

#4 - 04/21/2021 01:02 PM - Andi Saputra
- Description updated
- Due date changed from 04/22/2021 to 04/23/2021

#5 - 04/21/2021 01:03 PM - Andi Saputra
- Assignee changed from Andi Saputra to Alip Sudin

#6 - 06/04/2021 09:39 AM - Alip Sudin
- Status changed from New to QA Test

- Assignee changed from Alip Sudin to Muhammad Bintar

#7 - 06/23/2021 10:37 AM - Muhammad Bintar
- Status changed from QA Test to Deploy

sudah di tes dan running di ASBI

#8 - 06/23/2021 10:38 AM - Muhammad Bintar
- Status changed from Deploy to Closed

- Assignee changed from Muhammad Bintar to Alip Sudin
